Subject: RE: tail -f on NT does not work (with mapped drives)
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Mon, 15 Oct 2001 09:41:32 +0200

Subject: Re: tail -f on NT does not work (with mapped drives)
From: Hermann Angstl <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Date: Sun, 14 Oct 2001 19:12:07 +0200

Pavel Tsekov wrote:

> Hermann Angstl wrote:
> >
> > Hi,
> >
> > I am running the Cygwin port of the "tail" command (from the GNU
> > textutils-2.0) on Windows NT 4.0.
> >
> > It seems that "tail -f" is not working properly on mapped drives (i
> > mapped a linux drive via samba - also tried it with a NFS mounted
> > drive).
>
> What is the behaviour that you observe that makes you think it
> doesnt work fine ? Some output perhaps would be usefull. Does it
> complain about permissions or what ?

I have a file on a linux box, which is slightly growing. I access this
file from my NT box via samba. After startting "tail -f <filename>" i get
the last lines of this file. But this output stays the same (forever) ->
is never updated. "tail -f" should display always the last couple of
lines of a file - but it does not.

cu,
hal

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/